## gnome-packagekit 3.22.1

=== debian/changelog ===
gnome-packagekit (3.22.1-2) unstable; urgency=medium

  * Prefer software-properties-gtk if it is available (Closes: #698336)
    - We can do this now, since s-p-g uses PackageKit.
  * Hide gpk-prefs from the menu
  * Drop update-notifier transitional package
    - It is no longer required, since the package is gone for a
      release already.

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Dec 2016 18:41:41 +0100

gnome-packagekit (3.22.1-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 3.22.1
    - Closes: #829955
    - Closes: #838432
  * Don't build-depend on sp (Closes: #839818)
  * Use autoreconf

  [ Jeremy Bicha ]
  * Drop obsolete --disable-scrollkeeper configure flag
  * Drop obsolete builddeb -Zxz (it's the default now)
  * Update install file for renamed .desktop files
  * Build-depend on autoconf-archive
  * Bump debhelper compat to 10

 -- Matthias Klumpp <mak@debian.org>  Sun, 27 Nov 2016 18:34:12 +0100

gnome-packagekit (3.20.0-1) unstable; urgency=medium

  * New upstream release: 3.20.0
  * Depend on packagekit (Closes: #803420)
  * Mark -data package as Multi-Arch: foreign
  * Use secure Vcs-* URLs
  * Bump standards version: No changes needed
  * Build-depend on sp (Closes: #833530)

 -- Matthias Klumpp <mak@debian.org>  Tue, 20 Sep 2016 17:34:40 +0200
