## gnome-packagekit 3.24.0

=== debian/changelog ===
gnome-packagekit (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:33:25 -0400

gnome-packagekit (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop fix-appstream-dir.patch, applied in new release
  * debian/control:
    - Drop obsolete Build-Depends on dbus-glib

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 15:33:47 -0500

gnome-packagekit (3.23.90-0ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining change:
    - Update 01_prefer-software-properties.patch to also prefer
      update-manager (Closes: #851516)
  * New upstream release
  * debian/control:
    - Drop obsolete Build-Depends on intltool
  * debian/patches/fix-appstream-dir.patch
    - Install appstream metadata to non-deprecated location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 10:15:18 -0500
