=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/gnome-packagekit.git
 Build-Depends: autoconf-archive,
@@ -9,9 +10,7 @@
                dh-autoreconf (>= 4),
                docbook,
                docbook-utils,
-               intltool (>= 0.40),
                libcanberra-gtk3-dev,
-               libdbus-glib-1-dev (>= 0.74),
                libfontconfig1-dev,
                libglib2.0-dev (>= 2.32),
                libgtk-3-dev (>= 3.16),
