## gnome-packagekit 3.25.90

=== debian/changelog ===
gnome-packagekit (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Build with meson
  * Build-depend on xvfb and xauth to run build tests
  * Add fix-appstream-dir.patch:
    - Install appstream metadata to non-deprecated location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Aug 2017 01:50:42 -0400
