=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/gnome-packagekit.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/gnome-packagekit.git
-Build-Depends: autoconf-archive,
-               debhelper (>= 10),
-               dh-autoreconf (>= 4),
+Build-Depends: debhelper (>= 10.3),
                docbook,
                docbook-utils,
                libcanberra-gtk3-dev,
@@ -18,7 +16,10 @@
                libpackagekit-glib2-dev (>= 0.8.16),
                libpolkit-gobject-1-dev,
                libsystemd-dev [linux-any],
-               xsltproc
+               meson (>= 0.37),
+               xauth <!nocheck>,
+               xsltproc,
+               xvfb <!nocheck>
 Standards-Version: 3.9.8
 Homepage: https://help.gnome.org/users/gnome-packagekit/stable/
