=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,17 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
-
-GPK_CONFIGURE_FLAGS = --disable-tests
 
 # Define install and build directory
 INSTALLDIR = $(CURDIR)/debian/tmp
 
 %:
-	dh $@ --with autoreconf
-
-override_dh_auto_configure:
-	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)
+	dh $@ --with autoreconf --buildsystem=meson
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(INSTALLDIR)
+
+override_dh_auto_test:
+	xvfb-run -a dh_auto_test
 
 override_dh_install:
 	# we don't ship the gpk-prefs .desktop file, since this tool can be accessed through the main application
