## gnome-packagekit 3.26.0

=== meson_options.txt ===
option('enable-tests', type : 'boolean', value : true, description : 'enable tests')
option('enable-small-form-factor', type : 'boolean', value : true, description : 'enable small form factor mode')
option('enable-systemd', type : 'boolean', value : true, description : 'if systemd is used for session tracking')
