=== debian/changelog ===
gnome-packagekit (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop fix-appstream-dir.patch: Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Sep 2017 08:48:53 -0400

gnome-packagekit (3.25.90-0ubuntu2) artful; urgency=medium

  * Fix fix-appstream-dir.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Aug 2017 02:03:54 -0400
