=== debian/changelog ===
gnome-packagekit (3.28.0-2) unstable; urgency=medium

  * Update 01_prefer-software-properties.patch to also prefer update-manager
    (Closes: #851516)
  * Drop obsolete Build-Depends
  * Build-depend on xvfb and xauth to run build tests
  * Simplify debian/rules
  * Use appstream-util appdata-to-news to install NEWS
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add myself to Uploaders

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 18:23:02 -0400

gnome-packagekit (3.28.0-1) unstable; urgency=medium

  * New upstream version: 3.28.0
  * Switch to dh compat level 11
  * Update dependencies, drop intltool add meson
  * Don't build with systemd support on non-Linux architectures
  * Don't install orphaned desktop file
  * d/watch, d/copyright: Use HTTPS URLs

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Mar 2018 22:46:17 +0100
