=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gnome-packagekit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
-Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/gnome-packagekit.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/gnome-packagekit.git
-Build-Depends: debhelper (>= 10.3),
+Maintainer: Matthias Klumpp <mak@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Vcs-Git: https://salsa.debian.org/pkgutopia-team/gnome-packagekit.git
+Vcs-Browser: https://salsa.debian.org/pkgutopia-team/gnome-packagekit
+Build-Depends: appstream-util,
+               debhelper (>= 11),
                docbook,
                docbook-utils,
                libcanberra-gtk3-dev,
@@ -13,14 +14,14 @@
                libglib2.0-dev (>= 2.32),
                libgtk-3-dev (>= 3.16),
                libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 0.8.16),
+               libpackagekit-glib2-dev (>= 1.1.8),
                libpolkit-gobject-1-dev,
                libsystemd-dev [linux-any],
-               meson (>= 0.37),
+               meson,
                xauth <!nocheck>,
                xsltproc,
                xvfb <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://help.gnome.org/users/gnome-packagekit/stable/
 
 Package: gnome-packagekit
