=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

ifeq ($(DEB_HOST_ARCH_OS), linux)
	GPK_CONFIGURE_FLAGS = -Dsystemd=true
else
	GPK_CONFIGURE_FLAGS = -Dsystemd=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(GPK_CONFIGURE_FLAGS)

override_dh_install:
	# we don't ship the gpk-prefs .desktop file, since this tool can be accessed through the main application
	# and we might want to have users use software-properties instead if it is available.
	rm debian/tmp/usr/share/applications/gpk-prefs.desktop

	# this .desktop file refers to a binary that is no longer built, and should probably also be removed upstream
	rm debian/tmp/usr/share/applications/gpk-install-local-file.desktop
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	xvfb-run dh_auto_test

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/gnome-packagekit/usr/share/doc/gnome-packagekit
	appstream-util appdata-to-news $(CURDIR)/*/data/appdata/org.gnome.Packages.appdata.xml \
	> debian/gnome-packagekit/usr/share/doc/gnome-packagekit/NEWS
