## gnome-packagekit 3.30.0

=== debian/changelog ===
gnome-packagekit (1:3.30.0-1.lnd.edu3) unstable; urgency=medium

  * Fix Changelogs URI

 -- Ling Yang <lingyang@loongson.cn>  Tue, 23 Aug 2022 18:42:11 +0800

gnome-packagekit (1:3.30.0-1.lnd.edu2) unstable; urgency=medium

  * Download package information immediately after launch

 -- Ling Yang <lingyang@loongson.cn>  Thu, 30 Jun 2022 11:37:45 +0800

gnome-packagekit (1:3.30.0-1.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Thu, 30 Jun 2022 09:16:12 +0800

gnome-packagekit (3.30.0-edu1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:20:40 +0800

gnome-packagekit (3.30.0-edu1) unstable; urgency=medium

  * Fixed zh_CN translation of desktop files

 -- Ling Yang <lingyang@loongson.cn>  Wed, 12 May 2021 16:55:55 +0800

gnome-packagekit (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Add COMMITMENT (GPL Common Cure Rights Commitment)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 09:59:51 -0400
