## gnome-packagekit 3.32.0

=== debian/changelog ===
gnome-packagekit (3.32.0-3) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Bump standards version (no changes needed)
  * Use appstreamcli to convert metainfo to NEWS
  * Add add-back-logout-support.patch
    - Show logout option for updates that require a session or
      system restart again
  * Add fix-systemd-support.patch:
    - Restore systemd support (needed for reboot / restart / session logic)
  * Add no-NEWEST-filter-on-updates.patch: Don't excessively filter updates
  * Add drop-button_quit-refs.patch: Fix assertion error (Closes: #986365)
  * Add fix-smallscreen-support.patch
    - Only switch to fullscreen on very small screens,
      and not on every screen
  * Add set-critical-updates-icon.patch
    - Add icon for critical updates, fixing unit tests
      (Closes: #1002237, #1010802)

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

 -- Matthias Klumpp <mak@debian.org>  Fri, 22 Jul 2022 21:12:20 +0200

gnome-packagekit (3.32.0-2) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Upload to unstable
  * Bump dh compat level to 12
  * Bump standards version: No changes needed
  * Mark rules as not requiring root

  [ Helmut Grohne ]
  * Fix build with nocheck profile (Closes: #907371)

 -- Matthias Klumpp <mak@debian.org>  Thu, 20 Feb 2020 22:25:04 +0100

gnome-packagekit (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.46.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Mar 2019 09:56:00 -0500
