=== debian/control ===
--- 
+++ 
@@ -5,36 +5,35 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/gnome-packagekit.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/gnome-packagekit
-Build-Depends: appstream-util,
-               debhelper (>= 11),
+Homepage: https://help.gnome.org/users/gnome-packagekit/stable/
+Build-Depends: appstream,
+               debhelper-compat (= 13),
                docbook,
                docbook-utils,
                libcanberra-gtk3-dev,
                libfontconfig1-dev,
-               libglib2.0-dev (>= 2.32),
-               libgtk-3-dev (>= 3.16),
-               libnotify-dev (>= 0.7),
-               libpackagekit-glib2-dev (>= 1.1.8),
+               libglib2.0-dev,
+               libgtk-3-dev,
+               libnotify-dev,
+               libpackagekit-glib2-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev [linux-any],
                meson,
                xauth <!nocheck>,
                xsltproc,
                xvfb <!nocheck>
-Standards-Version: 4.1.2
-Homepage: https://help.gnome.org/users/gnome-packagekit/stable/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 
 Package: gnome-packagekit
 Architecture: any
 Depends: gnome-packagekit-data (>= ${source:Version}),
-         packagekit (>= 1.0.4),
+         packagekit,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: software-properties-gtk
-Replaces: gnome-packagekit-session (<< 3.16.0),
-          gnome-software-manager (<< 3.6.0-2)
-Breaks: gnome-packagekit-session (<< 3.16.0),
-        gnome-software-manager (<< 3.6.0-2),
+Replaces: gnome-software-manager (<< 3.6.0-2)
+Breaks: gnome-software-manager (<< 3.6.0-2),
         update-notifier (<< 3.24)
 Provides: update-notifier
 Description: Graphical distribution neutral package manager for GNOME
