=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,12 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	xvfb-run dh_auto_test
+endif
 
 override_dh_installdocs:
 	dh_installdocs
 	mkdir -p debian/gnome-packagekit/usr/share/doc/gnome-packagekit
-	appstream-util appdata-to-news $(CURDIR)/*/data/appdata/org.gnome.Packages.appdata.xml \
-	> debian/gnome-packagekit/usr/share/doc/gnome-packagekit/NEWS
+	appstreamcli metainfo-to-news $(CURDIR)/*/data/appdata/org.gnome.Packages.appdata.xml \
+		$(CURDIR)/debian/gnome-packagekit/usr/share/doc/gnome-packagekit/NEWS
