=== debian/watch ===
version=4
https://ftp.gnome.org/pub/gnome/sources/gnome-packagekit/([\d\.]+[02468])/gnome-packagekit-([\d\.]+)\.tar\.xz
