## gnome-packagekit 43.0

=== debian/changelog ===
gnome-packagekit (43.0-3) unstable; urgency=medium

  * Add register-missing-state-enums.patch (Closes: #1074666)

 -- Matthias Klumpp <mak@debian.org>  Mon, 14 Apr 2025 22:48:20 +0200

gnome-packagekit (43.0-2) unstable; urgency=medium

  * Add deepin-test-fix.patch
    - Fix build with the new desktop enum value added to
      PackageKit for Deepin (Closes: #1051159)
  * Adjust build dependency: libfontconfig1-dev -> libfontconfig-dev

 -- Matthias Klumpp <mak@debian.org>  Mon, 09 Oct 2023 22:48:22 +0200

gnome-packagekit (43.0-1) unstable; urgency=medium

  * New upstream version: 43.0
    - Many improvements to window sizing & scaling
    - The correct dialog boxes are now shown upon update completion,
      and are also only shown once (Closes: #821231)
    - Improvements to changelog rendering & display
  * Update d/watch for new GNOME versioning scheme
  * Drop all upstreamed patches
  * Refresh prefer-software-properties.patch

 -- Matthias Klumpp <mak@debian.org>  Mon, 14 Nov 2022 17:45:24 +0100

gnome-packagekit (3.32.0-5) unstable; urgency=medium

  * Refresh all patches
  * Update d/copyright

 -- Matthias Klumpp <mak@debian.org>  Wed, 28 Sep 2022 14:32:52 +0200

gnome-packagekit (3.32.0-4) unstable; urgency=medium

  * Split package updater into a separate package

 -- Matthias Klumpp <mak@debian.org>  Tue, 27 Sep 2022 19:46:58 +0200
