=== debian/control ===
Source: gnome-packagekit
Section: gnome
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Vcs-Git: https://salsa.debian.org/pkgutopia-team/gnome-packagekit.git
Vcs-Browser: https://salsa.debian.org/pkgutopia-team/gnome-packagekit
Homepage: https://help.gnome.org/users/gnome-packagekit/stable/
Build-Depends: appstream,
               debhelper-compat (= 13),
               docbook,
               docbook-utils,
               libcanberra-gtk3-dev,
               libfontconfig-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libnotify-dev,
               libpackagekit-glib2-dev,
               libpolkit-gobject-1-dev,
               libsystemd-dev [linux-any],
               meson,
               xauth <!nocheck>,
               xsltproc,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: gnome-packagekit
Architecture: any
Depends: gnome-packagekit-common (>= ${source:Version}),
         packagekit,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-package-updater,
            software-properties-gtk
Description: Graphical distribution neutral package manager for GNOME
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ based application for package installation
 and removal, a simple repository editor and graphical PackageKit
 configuration tool and a viewer for package installation history.

Package: gnome-package-updater
Architecture: any
Depends: gnome-packagekit-common (>= ${source:Version}),
         packagekit,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: software-properties-gtk
Provides: update-notifier
Replaces: gnome-packagekit (<< 3.32.0-4)
Breaks: gnome-packagekit (<< 3.32.0-4),
        update-notifier (<< 3.24)
Description: Software package updater for GNOME
 GNOME Package Updater allows you to update packages on your system without
 rebooting. You can view details about each update and choose which updates
 to apply.
 .
 The updater utility uses PackageKit for package management abstraction.

Package: gnome-packagekit-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: gnome-packagekit (<< 3.32.0-4),
          gnome-packagekit-data (<< 3.32.0-4)
Breaks: gnome-packagekit (<< 3.32.0-4),
        gnome-packagekit-data (<< 3.32.0-4)
Description: Common data files for GNOME PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains common shared files for all
 GNOME PackageKit modules.
