=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,6 @@
 	# and we might want to have users use software-properties instead if it is available.
 	rm debian/tmp/usr/share/applications/gpk-prefs.desktop
 
-	# this .desktop file refers to a binary that is no longer built, and should probably also be removed upstream
-	rm debian/tmp/usr/share/applications/gpk-install-local-file.desktop
 	dh_install
 
 override_dh_missing:
@@ -35,5 +33,5 @@
 override_dh_installdocs:
 	dh_installdocs
 	mkdir -p debian/gnome-packagekit/usr/share/doc/gnome-packagekit
-	appstreamcli metainfo-to-news $(CURDIR)/*/data/appdata/org.gnome.Packages.appdata.xml \
+	appstreamcli metainfo-to-news $(CURDIR)/*/data/metainfo/org.gnome.Packages.metainfo.xml \
 		$(CURDIR)/debian/gnome-packagekit/usr/share/doc/gnome-packagekit/NEWS
